/* Buttons
========================*/
.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-primary-outlined {
  border: 0;
  max-width: 100%;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  min-height: 40px;
  max-height: 40px;
  align-items: center;
  padding: 10px 26px !important;
  border-radius: 5px !important;
}

.btn.btn-primary-outlined {
  border: 1px solid var(--default-blue);
}

.btn.btn-primary {
  color: #fff !important;
  background-color: var(--default-blue) !important;
}

.btn.btn-primary:not([disabled]):hover {
  background-color: #2c54c2 !important;
}

.btn.btn-primary-outlined {
  color: var(--default-blue) !important;
  background-color: #fff !important;
}

.btn.btn-primary-outlined:not([disabled]):hover {
  color: var(--default-blue) !important;
  background-color: var(--light-blue) !important;
}

.btn.btn-primary.btn-small,
.btn.btn-secondary.btn-small,
.btn.btn-primary-outlined.btn-small {
  padding: 5px 10px !important;
  min-height: 30px;
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  opacity: 1 !important;
}